---
name: Mike Lockhart
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (APAC)</a>
reports_to: ket_slaats
picture: mlockhart.jpg
twitter: milo_hax
gitlab: mlockhart
departments:
- Engineering Function
- Customer Support
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

'
story: |
  Mike enjoys integrating computer systems and engaging people by being the trusted ambassador between aloof developers and grumpy sys-admins. He finds novel ways to make people and parts fit together to solve problems for humans.<br>"I fight for the users"!<br>
  Mike likes reading, coding, gaming, walking and <em>nearly</em> all kinds of music. View <a href="https://about.gitlab.com/handbook/engineering/readmes/mike-lockhart/">Mike's Gitlab README</a> for more.
